


div.form-container {
    flex-direction: column;
    align-self: center;
    justify-content: center;
    text-align: center;
    display: inline-flex;
}

div.login-buttons {
    width: 100%;
    margin-top: 24px;
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
}

div.text-label {
    font-weight: 550;
    font-family: sans-serif;
    margin-bottom: 24px;
    font-size: 12px;
}

.login-form img {
    align-self: center;
}

.copyright {
    margin-bottom: 24px;
    margin-top: 84px;
    color: #ed5d2a;
}

#email, #password {
  border: 0;
  outline: 0;
  background: transparent;
  color: #ed5d2a;
  border-bottom: 1px solid #ed5d2a;
  padding: 4px;
  font-weight: 550;
}

.btn-register {
    background-color: #fefefe;
    border: 1px solid #ed5d2a;
    color: #ed5d2a;
    padding: 10px;
    width: 48%;
    font-weight: 550;
    margin-right: 2%;
    flex-basis: auto;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    border-radius: 24px;
}

.btn-login {
    background-color: #ed5d2a;
    border: 1px solid #ed5d2a;
    color: #fefefe;
    padding: 10px;
    width: 48%;
    font-weight: 550;
    flex-basis: auto;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin-left: 2%;
    border-radius: 24px;
}

.btn-social-media {
    background-color: #fefefe;
    color: black;
    padding: 10px;
    align-items: flex-start;
    text-decoration: none;
    display: flex;
    font-size: 16px;
    margin-bottom: 24px;
    border-radius: 24px;
    font-weight: 550;
    box-shadow: 
    0 3px 3px 0 rgba(0, 0, 0, 0.14), 
    0 1px 7px 0 rgba(0, 0, 0, 0.12), 
    0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.btn-social-media img{
    width: 24px;
    height: 24px;
    margin: 0px 32px;
}

.btn-login:hover, .btn-register:hover {
  cursor: pointer;
}

.btn-login:hover {
    background-color: #ed5d2a99;
    border: 1px solid #ed5d2a99;
}

.btn-register:hover {
    border: 1px solid #ed5d2a99;
    background-color: rgba(0, 0, 0, 0.02);
}

.btn-social-media:hover {
    background-color: rgba(0, 0, 0, 0.02);
    cursor: pointer;
}

.password-icon {
    position: relative;
    margin-bottom: -20px;
    text-align: right;
    align-self: flex-end;
    color: #d8d8d8;
}

.password-icon:hover {
    cursor: pointer;
}

.login-form {
    border-radius: 12px;
    background-color: white;
    padding: 45px 50px 55px 50px;
    margin-top: 25px;
    font-family: 'Open Sans', sans-serif;
    display: flex;
    flex-direction: column;
    box-shadow:
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 
    0 3px 14px 6px rgba(0, 0, 0, 0.12), 
    0 5px 5px -3px rgba(0, 0, 0, 0.3);
}

.fa-info-circle .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #a1a1a1;
    color: white;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
}

.fa-info-circle:hover .tooltiptext {
    visibility: visible;
}

.login-form label {
    margin-top: 24px;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
}

.fa-info-circle{
    color: #a1a1a1;
}

.login-form label input {
    width: 100%;
}

.checkbox-container {
   display: inline-flex;
   position: relative;
   width: 50%;
   flex-direction: column;
   align-items: flex-start;
   cursor: pointer;
   font-size: 22px;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkbox-container:hover input ~ .checkmark {
  background-color: #f0f0f0;
}

.checkbox-container input:checked ~ .checkmark {
  background-color: #ed5d2a;
  border: 1.5px solid #ed5d2a;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

.checkbox-container .checkmark:after {
  left: 3px;
  top: 1px;
  width: 2px;
  height: 5px;
  border: solid white;
  border-width: 0 1.5px 1.5px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.checkbox-label {
    margin-left: 18px;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 10px;
  width: 10px;
  border-radius: 2px;
  border: 1.5px solid #f0f0f0;
  background-color: #fefefe;
}

.login-form hr {
    border: none;
    height: 1px;
    background-color: #D2D5D7;
    width: 100%;
}

.footer {
    margin: 24px 0px;
    display: flex;
}

.footer-or {
    margin: 0px 12px;
    color: #a9a9a9;
}

.login-form  a {
    align-self: flex-end;
    background-color: white;
    font-weight: 550;
    color: #4b91e3;
    font-size: 12px;
    text-decoration: none;
    line-height: 24px;
}
